/*
	File            : mirecc_internet/MIRECC/styles/site-styles.css
	Description     : Styles available for use across the MIRECC web site.
*/


/* ------------------- box -------------- */
.light-blue-box {
                display: block;
                padding: 20px;
                background: #ebf4f6;
                margin-bottom:25px;
                
}
 
.light-blue-box h3 {
                font-weight:bold;
                font-family:Arial, "Helvetica Neue", Helvetica,  "sans-serif";
}
 
.light-blue-box > h3 {
                margin-top: 0;
               
}
 
.light-blue-box.large {
    font-size:1.2em !important;
    border-bottom:4px solid #7fc1de;

}

.light-blue-box.rounded {
    border-radius: 8px;
  border-left:none;
}
 

/* ---------------- DL formatting ------------- */

dl.spaced-list dt {padding-top: 10px;}

dl.spaced-list dt:first-of-type {padding-top: 0px;}

#innerContent dl dt {padding-bottom: 1em;}
#innerContent dl dd {padding-bottom: 1em;}


/* ------------- Buttons ---- */

a.btn-blue {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
	font-weight: bold;
  color: #ffffff !important;
  font-size: 1em;
  padding: 6px 10px;
  text-decoration: none;
}

a.btn-blue:hover { background: #b50000;
  text-decoration: none;
}
